FUNC(SDL_AudioStream *, OpenAudioDeviceStream, (SDL_AudioDeviceID devid, const SDL_AudioSpec *spec, SDL_AudioStreamCallback callback, void *userdata), (devid, spec, callback, userdata))
FUNC(void, DestroyAudioStream, (SDL_AudioStream *stream), (stream))
FUNC(bool, SetAudioStreamFormat, (SDL_AudioStream *stream, const SDL_AudioSpec *src_spec, const SDL_AudioSpec *dst_spec), (stream, src_spec, dst_spec))
FUNC(bool, PutAudioStreamData, (SDL_AudioStream *stream, const void *buf, int len), (stream, buf, len))
FUNC(bool, PauseAudioStreamDevice, (SDL_AudioStream *stream), (stream))
FUNC(bool, ResumeAudioStreamDevice, (SDL_AudioStream *stream), (stream))
FUNC(bool, ClearAudioStream, (SDL_AudioStream *stream), (stream))
FUNC(bool, FlushAudioStream, (SDL_AudioStream *stream), (stream))
FUNC(bool, SetAudioStreamGain, (SDL_AudioStream *stream, float gain), (stream, gain))
FUNC(bool, InitSubSystem, (SDL_InitFlags flags), (flags))
FUNC(void, QuitSubSystem, (SDL_InitFlags flags), (flags))
#undef FUNC